1. Kayako Download customers: we will continue to develop and support Kayako Download beyond July 2017, alongside the new Kayako for existing customers.

    Find out more.

Server version 4.71.2 is not compatible with KDFM.

Discussion in 'Kayako Desktop' started by kyotee, Jul 1, 2017.

  1. kyotee

    kyotee New Member

    In 2012 I asked Kayako if a mac live support app would be made available and today I discover one is in fact available.

    I installed it and I get this error:

    Server version 4.71.2 is not compatible with KDFM. Version 4.72 or higher is required.

    What exactly does this mean and what needs to be upgraded?

    Thanks!
     

Share This Page